# Mina-SSH
[![Build Status](https://travis-ci.org/evil-raccoon/mina-ssh.svg?branch=master)](https://travis-ci.org/evil-raccoon/mina-ssh)

Mina plugin for faster connection to remote machines via ssh, works with mina-multistage.

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'mina-ssh'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install mina-ssh

## Usage
You need to use it with accordance environment file

```ruby
# config/deploy/production.rb

mina-ssh production
```

## Dependencies

Tool                  | Description
--------------------- | -----------
[mina]                | Really fast deployer and server automation tool.
[mina-multistage]     | Plugin for Mina that adds support for multiple stages.

[mina]: https://github.com/mina-deploy/mina
[mina-multistage]: https://github.com/endoze/mina-multistage

## Copyright

Released under MIT License.

Copyright © 2017 Evil Raccoon.
